Path parameters
marketIdstringpathrequiredEngine market id (read endpoints do not accept a slug unless that endpoint says otherwise)
Query parameters
minCursorstringqueryoptionalRead-your-writes continuation point (pass the cursor from the 202 place-order response verbatim). While the projection has not caught up this query returns 404, indistinguishable from "the resource does not exist" — poll with the same cursor.
Response
200Best prices on both sidesmarketstringMarket id
yesBidE4integernullableBest YES bid; null when that side has no resting orders
yesAskE4integernullableBest YES ask; null when that side has no resting orders
noBidE4integernullableBest NO bid (= 10000 − yesAsk)
noAskE4integernullableBest NO ask (= 10000 − yesBid)
spreadE4integernullableBid-ask spread on the YES side
Switch status codes in the response example to view errors. For all codes, see the Errors page.
